.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.860352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.783691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.038880px;}
.ls5{letter-spacing:-0.027360px;}
.ls6{letter-spacing:-0.018240px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.067200px;}
.ls1{letter-spacing:0.117200px;}
.ls3{letter-spacing:0.120000px;}
.ls7{letter-spacing:0.130000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.115520px;}
._1{width:1.120800px;}
._2{width:2.928000px;}
._3{width:3.968000px;}
._5{width:29.690240px;}
._4{width:164.474240px;}
.fc1{color:rgb(152,72,6);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.840000px;}
.fs0{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:51.840000px;}
.y0{bottom:0.000000px;}
.y1d{bottom:4.239468px;}
.y2a{bottom:4.416112px;}
.y1a{bottom:4.432171px;}
.y2{bottom:18.499496px;}
.y29{bottom:23.879124px;}
.y2d{bottom:24.071827px;}
.y28{bottom:43.534838px;}
.y27{bottom:63.190553px;}
.y2c{bottom:82.846268px;}
.y30{bottom:142.600282px;}
.y2f{bottom:161.099778px;}
.y2e{bottom:182.345293px;}
.y2b{bottom:262.317073px;}
.y26{bottom:361.944568px;}
.y3{bottom:382.547739px;}
.y25{bottom:441.948465px;}
.y24{bottom:463.145804px;}
.y23{bottom:484.343143px;}
.y22{bottom:505.540482px;}
.y21{bottom:526.737822px;}
.y20{bottom:548.127864px;}
.y1f{bottom:569.325203px;}
.y1e{bottom:590.522542px;}
.y1c{bottom:611.719882px;}
.y1b{bottom:632.917221px;}
.y19{bottom:654.114560px;}
.y18{bottom:680.514883px;}
.y17{bottom:721.978163px;}
.y16{bottom:744.717127px;}
.y15{bottom:767.263388px;}
.y14{bottom:805.804005px;}
.y13{bottom:828.542968px;}
.y12{bottom:866.890882px;}
.y11{bottom:889.629846px;}
.y10{bottom:912.176107px;}
.yf{bottom:950.524021px;}
.ye{bottom:973.311160px;}
.yd{bottom:995.857421px;}
.yc{bottom:1018.403682px;}
.yb{bottom:1040.949943px;}
.ya{bottom:1079.297857px;}
.y9{bottom:1102.036821px;}
.y8{bottom:1124.583081px;}
.y7{bottom:1147.129342px;}
.y6{bottom:1167.555869px;}
.y5{bottom:1191.643755px;}
.y4{bottom:1217.080562px;}
.y1{bottom:1236.961097px;}
.h9{height:19.446953px;}
.hd{height:19.501552px;}
.h7{height:19.639656px;}
.h8{height:27.234375px;}
.h3{height:28.596094px;}
.he{height:30.187500px;}
.h2{height:31.696875px;}
.h5{height:32.742188px;}
.h6{height:32.812500px;}
.h4{height:35.437500px;}
.hc{height:37.967520px;}
.ha{height:78.414097px;}
.hb{height:98.069811px;}
.h1{height:1295.928240px;}
.h0{height:1352.004838px;}
.w2{width:363.844299px;}
.w3{width:364.289122px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x6{left:7.696882px;}
.x8{left:37.416515px;}
.x5{left:106.036478px;}
.x4{left:113.733360px;}
.x2{left:324.592287px;}
.x7{left:469.890412px;}
.x1{left:842.273063px;}
.x3{left:925.360210px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.032282pt;}
.ls5{letter-spacing:-0.022717pt;}
.ls6{letter-spacing:-0.015145pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.055796pt;}
.ls1{letter-spacing:0.097310pt;}
.ls3{letter-spacing:0.099635pt;}
.ls7{letter-spacing:0.107938pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.926208pt;}
._1{width:0.930592pt;}
._2{width:2.431098pt;}
._3{width:3.294602pt;}
._5{width:24.651595pt;}
._4{width:136.561792pt;}
.fs1{font-size:33.078869pt;}
.fs0{font-size:36.665734pt;}
.fs3{font-size:39.854059pt;}
.fs2{font-size:43.042383pt;}
.y0{bottom:0.000000pt;}
.y1d{bottom:3.520000pt;}
.y2a{bottom:3.666667pt;}
.y1a{bottom:3.680000pt;}
.y2{bottom:15.360000pt;}
.y29{bottom:19.826667pt;}
.y2d{bottom:19.986667pt;}
.y28{bottom:36.146667pt;}
.y27{bottom:52.466667pt;}
.y2c{bottom:68.786667pt;}
.y30{bottom:118.400000pt;}
.y2f{bottom:133.760000pt;}
.y2e{bottom:151.400000pt;}
.y2b{bottom:217.800000pt;}
.y26{bottom:300.520000pt;}
.y3{bottom:317.626667pt;}
.y25{bottom:366.946667pt;}
.y24{bottom:384.546667pt;}
.y23{bottom:402.146667pt;}
.y22{bottom:419.746667pt;}
.y21{bottom:437.346667pt;}
.y20{bottom:455.106667pt;}
.y1f{bottom:472.706667pt;}
.y1e{bottom:490.306667pt;}
.y1c{bottom:507.906667pt;}
.y1b{bottom:525.506667pt;}
.y19{bottom:543.106667pt;}
.y18{bottom:565.026667pt;}
.y17{bottom:599.453333pt;}
.y16{bottom:618.333333pt;}
.y15{bottom:637.053333pt;}
.y14{bottom:669.053333pt;}
.y13{bottom:687.933333pt;}
.y12{bottom:719.773333pt;}
.y11{bottom:738.653333pt;}
.y10{bottom:757.373333pt;}
.yf{bottom:789.213333pt;}
.ye{bottom:808.133333pt;}
.yd{bottom:826.853333pt;}
.yc{bottom:845.573333pt;}
.yb{bottom:864.293333pt;}
.ya{bottom:896.133333pt;}
.y9{bottom:915.013333pt;}
.y8{bottom:933.733333pt;}
.y7{bottom:952.453333pt;}
.y6{bottom:969.413333pt;}
.y5{bottom:989.413333pt;}
.y4{bottom:1010.533333pt;}
.y1{bottom:1027.040000pt;}
.h9{height:16.146667pt;}
.hd{height:16.192000pt;}
.h7{height:16.306667pt;}
.h8{height:22.612508pt;}
.h3{height:23.743133pt;}
.he{height:25.064467pt;}
.h2{height:26.317690pt;}
.h5{height:27.185605pt;}
.h6{height:27.243985pt;}
.h4{height:29.423504pt;}
.hc{height:31.524162pt;}
.ha{height:65.106667pt;}
.hb{height:81.426667pt;}
.h1{height:1076.000000pt;}
.h0{height:1122.560000pt;}
.w2{width:302.097333pt;}
.w3{width:302.466667pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:6.390667pt;}
.x8{left:31.066667pt;}
.x5{left:88.041333pt;}
.x4{left:94.432000pt;}
.x2{left:269.506667pt;}
.x7{left:390.146667pt;}
.x1{left:699.333333pt;}
.x3{left:768.320000pt;}
}
